<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <title>Black Friday</title>
    <link rel="stylesheet" href="style.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto+Slab&display=swap" rel="stylesheet">
</head>
<body>

    <main>
        <header>
            <img src="header-blackfriday.png">
        </header>
        <div class="title">
            <h2>Péparez-vous</h2>
            <h1>BLACK Friday</h1>
            <h3>Commence aujourd'hui à 18h</h3>
        </div>
        <div id="categories">
            <div class="category">
                    <img class="img" src="11sausages.svg" style="z-index: 1">
                    <img class="img" src="sausage.svg" style="z-index: 2">
                    <img class="img" src="smoked-sausage.svg" style="z-index: 3">
                <p>épicerie fine</p>
            </div>
            <div class="category">
                <img src="grinder.svg">
                <p>électro-ménager</p>
            </div>
            <div class="category">
                <img src="butcher.svg">
                <p>rayon traiteur</p>
            </div>
            <div class="category">
                <img src="steak-package.svg">
                <p>objets souvenir</p>
            </div>
        </div>

            <p class="footer">Jusqu'à -70% sur notre sélection d'articles</p>

    </main>

</body>
</html>